{
  "extends": "../../tsconfig.spec.json",
  "compilerOptions": {
    "outDir": "../../out-tsc/spec",
    "types": [
      "jest"
    ]
  },
  "files": [],
  "include": [
    "**/*.spec.ts",
    "**/*.d.ts"
  ]
}
